{
  "_id": "CapTerEnnemi000006",
  "_key": "!items!CapTerEnnemi000006",
  "name": "Que mon ennemi succombe devant la colère de la Terre (Terre)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 600000,
  "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire manipule son élément pour attaquer une cible désignée par son invocateur. Il effectue un test de <strong>Puissance x 2</strong> contre la Défense de son adversaire. S'il touche, l'Élémentaire inflige à sa cible <strong>Puissance x 2</strong> dégâts. Cette attaque prend la forme d'un rocher, d'une motte de terre lancée ou d'un poing de pierre rageur qui vient frapper la cible.</p>"
  }
}
